| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
uvcode.h File Reference

Go to the source code of this file.

## Macros
#define | UV_SQSIZ (float)0.003500
#define | UV_NDIVS 16289
#define | UV_VSTART (float)0.016940
#define | UV_NVS 163

## Macro Definition Documentation

#define UV_NDIVS 16289

Definition at line 3 of file uvcode.h.

#define UV_NVS 163

Definition at line 5 of file uvcode.h.

#define UV_SQSIZ (float)0.003500

Definition at line 2 of file uvcode.h.

#define UV_VSTART (float)0.016940

Definition at line 4 of file uvcode.h.

## Variable Documentation

short ncum

Definition at line 8 of file uvcode.h.

short nus

Definition at line 8 of file uvcode.h.

float ustart

Definition at line 7 of file uvcode.h.